"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const focusTrap_vue_vue_type_script_lang = require("./focus-trap.vue_vue_type_script_lang.js");
const _pluginVue_exportHelper = require("../../../_virtual/_plugin-vue_export-helper.js");
const vue = require("vue");
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.renderSlot(_ctx.$slots, "default", { handleKeydown: _ctx.onKeydown });
}
var focus_trap_default = /* @__PURE__ */ _pluginVue_exportHelper.default(focusTrap_vue_vue_type_script_lang.default, [["render", _sfc_render]]);
exports.default = focus_trap_default;
